Loading...
Searching...
No Matches
Opm::Accelerator::RocmVector< Scalar > Class Template Reference

## Public Member Functions

| RocmVector (int N)
void | upload (Scalar *vals, hipStream_t stream)
void | upload (Matrix< Scalar > *matrix, hipStream_t stream)

## Public Attributes

Scalar * | nnzValues
int | size

The documentation for this class was generated from the following files:

- opm/simulators/linalg/gpubridge/rocm/rocsparseMatrix.hpp
- opm/simulators/linalg/gpubridge/rocm/rocsparseMatrix.cpp